# InterruptedException Class Reference

Inherits Exception.

List of all members.

## Public Member Functions

| InterruptedException ()
| InterruptedException (log4cxx_status_t stat)
| InterruptedException (const InterruptedException &src)
InterruptedException & | operator= (const InterruptedException &)

## Constructor & Destructor Documentation

InterruptedException | ( |  | ) |

InterruptedException | ( | log4cxx_status_t | stat | ) |

InterruptedException | ( | const InterruptedException & | src | ) |

## Member Function Documentation

InterruptedException& operator= | ( | const InterruptedException & |  | ) |

The documentation for this class was generated from the following file:

- exception.h